/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
 EXEC p_AlterColumn 'T_ORG_ORGRELATION', 'FISINCLUDESUBORG', 'CHAR(1)', 'NOT NULL', '0001', '''0''';
 EXEC p_AlterColumn 'T_ORG_ORGRELATION', 'FISINCLUDESUBTOORG', 'CHAR(1)', 'NOT NULL', '0001', '''0''';
 EXEC p_AlterColumn 'T_ORG_ORGRELATION', 'FISINCLUDESUBFROMORG', 'CHAR(1)', 'NOT NULL', '0001', '''0''';
 EXEC p_AlterColumn 'T_ORG_ORGRELATION', 'FCONDDELEENABLED', 'CHAR(1)', 'NOT NULL', '0001', '''0''';
 EXEC p_AlterColumn 'T_ORG_ORGRELATION', 'FISDEFAULTFROMORG', 'CHAR(1)', 'NOT NULL', '0001', '''0''';
 EXEC p_AlterColumn 'T_ORG_ORGRELATION', 'FISDEFAULTTOORG', 'CHAR(1)', 'NOT NULL', '0001', '''0''';
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
